1754182173487
2633,2.3.0
2622,2.2.0
9936,2.2.0
12190,2.2.0
25,2.4.0
27,2.4.0
10064,2.2.0
2635,2.3.0
29,2.3.0
8317,1.33.0
3997,2.2.0
17878,2.4.0
22991,2.2.0
17874,2.4.0
15676,2.4.0
23729,2.4.0
9740,2.2.0
11485,2.2.0
43,2.3.0
22348,2.3.0
7467,2.4.0
12213,2.4.0
450,1.33.0
5775,2.0.0,1.33.0
16437,2.4.0
21196,2.4.0
22221,2.4.0
15872,1.33.0
1656,2.4.0
1980,2.4.0
12657,2.4.0
23428,1.33.0
13819,2.4.0
3926,1.33.0
8686,2.2.0
12581,2.2.0
12068,2.0.0,1.33.0
6469,2.2.0
7330,2.2.0
4809,2.4.0
9647,2.4.0
10508,2.2.0
19846,2.4.0
11638,2.2.0
885,2.4.0
3001,2.2.0
22907,2.2.0
22908,2.2.0
11365,2.2.0
4620,1.33.0
10478,2.2.0
11363,2.2.0
1072,2.2.0
11364,2.2.0
19311,2.4.0
19150,1.33.0
14571,2.4.0
9748,2.4.0
4164,2.0.0,1.33.0
20671,2.3.0
4993,2.2.0
16405,1.33.0
22887,2.2.0
1828,2.0.0,1.33.0
22967,2.4.0
11719,1.33.0
16109,2.4.0
16460,2.3.0
1829,2.2.0
21401,2.4.0
21991,2.2.0
17770,2.4.0
21992,2.2.0
21990,2.2.0
10886,2.4.0
22128,2.4.0
1628,2.4.0
18556,2.4.0
4510,2.4.0
19172,2.2.0
15155,1.33.0
5763,2.2.0
4860,2.4.0
17242,2.4.0
8392,2.0.0,1.33.0
21439,2.4.0
7795,2.0.0,1.33.0
9139,2.3.0
5918,1.33.0
1928,2.2.0
6760,1.33.0
5921,1.33.0
6493,1.33.0
6453,2.2.0
7225,1.33.0
9258,2.4.0
12140,2.4.0
19322,2.4.0
9594,2.2.0
6320,2.4.0
10338,2.0.0,1.33.0
16456,2.4.0
21145,2.2.0
19164,2.4.0
14791,2.4.0
14792,2.3.0
2270,2.2.0
12039,2.2.0
20996,2.3.0
4511,1.33.0
3768,1.33.0
18432,2.4.0
4775,2.2.0
13674,2.4.0
12011,2.2.0
13637,2.0.0,1.33.0
17207,2.3.0
20993,2.4.0
2282,2.2.0
8150,2.4.0
4287,2.4.0
8450,2.4.0
2204,2.2.0
4525,2.4.0
4528,2.4.0
16350,2.4.0
2205,2.2.0
2208,2.2.0
13384,2.3.0
6420,2.2.0
6423,2.2.0
1021,2.4.0
16724,2.1.0
16720,2.0.0
